Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Buckminster » Indigo / 3.7 / 1.4
Indigo / 3.7 / 1.4 [message #658859] Thu, 10 March 2011 00:48 Go to next message
Miles Parker is currently offline Miles Parker
Messages: 1338
Registered: July 2009
Senior Member
Hi,

I've been working on an Indigo based RCP build and so far I haven't been able to get Buckminster installed into my IDE. I'm getting:

Cannot complete the install because one or more required items could not be found.
Software being installed: Buckminster - Core 1.4.0.r11718 (org.eclipse.buckminster.core.feature.feature.group 1.4.0.r11718)
Missing requirement: Buckminster Core 1.3.0.r11718 (org.eclipse.buckminster.core 1.3.0.r11718) requires 'bundle org.eclipse.equinox.p2.touchpoint.eclipse [2.1.0,3.0.0)' but it could not be found
Cannot satisfy dependency:
From: Buckminster - Core 1.4.0.r11718 (org.eclipse.buckminster.core.feature.feature.group 1.4.0.r11718)
To: org.eclipse.buckminster.core [1.3.0.r11718]

Ideas?

thanks,

Miles
Re: Indigo / 3.7 / 1.4 [message #658860 is a reply to message #658859] Thu, 10 March 2011 00:50 Go to previous messageGo to next message
Miles Parker is currently offline Miles Parker
Messages: 1338
Registered: July 2009
Senior Member
Hmmm...I was trying to use the Buckminster 3.7 site -- that probably explains why it didn't work! 3.6 works fine.
Re: Indigo / 3.7 / 1.4 [message #658865 is a reply to message #658860] Thu, 10 March 2011 01:42 Go to previous messageGo to next message
Thomas Hallgren is currently offline Thomas Hallgren
Messages: 3229
Registered: July 2009
Senior Member
Hi Miles,

Just to clarify, did you use our 3.7 update site to install into a 3.7 IDE or into a regular 3.6 IDE? I'm currently in
the process of making our 3.7 version usable for a greater audience so I want to resolve quirks a.s.a.p.

- thomas


On 2011-03-10 06:50, Miles Parker wrote:
> Hmmm...I was trying to use the Buckminster 3.7 site -- that probably explains why it didn't work! 3.6 works fine.
Re: Indigo / 3.7 / 1.4 [message #659029 is a reply to message #658865] Thu, 10 March 2011 12:44 Go to previous message
Miles Parker is currently offline Miles Parker
Messages: 1338
Registered: July 2009
Senior Member
Hi Thomas,

I was trying to use the 3.7 site to install into Indigo M5. It's always possible I have something messed up on my end -- let me know if you can't reproduce it.

Miles
Previous Topic:What's the best way to get buckminster&hudson to create from two different .product files?
Next Topic:Best practice for RCP project organization
Goto Forum:
  


Current Time: Thu Aug 28 09:19:18 EDT 2014

Powered by FUDForum. Page generated in 0.01952 seconds